image:
  repository: "influxdb"
  tag: "1.8-alpine"

persistence:
  enabled: true
  storageClass: "local-path"
  size: 4Gi

initScripts:
  enabled: true
  scripts:
    init.iql: |+
      CREATE DATABASE "waggledemo"; CREATE DATABASE "prometheus"
